uuid: f3962206-297a-485e-8f2e-425e571f4dba
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_donor_documents
    - node.type.donor_repository
  module:
    - file
id: node.donor_repository.field_donor_documents
field_name: field_donor_documents
entity_type: node
bundle: donor_repository
label: 'Donor Documents'
description: 'Upload PDF documents for donor access. Multiple files can be uploaded. Each file should have a clear, descriptive filename.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: donor-documents
  file_extensions: pdf
  max_filesize: 50MB
  description_field: true
field_type: file
